---
suite: mdadm-selftests
testcase: mdadm-selftests
category: functional
need_memory: 1G
disk: 1HDD
force_reboot: 1
mdadm-selftests:
  test_prefix: 07revert-inplace
job_origin: mdadm-selftests.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d05
tbox_group: lkp-hsw-d05
job_file: "/lkp/jobs/scheduled/lkp-hsw-d05/mdadm-selftests-1HDD-07revert-inplace-debian-12-x86_64-20240206.cgz-14a629abdd2e-20240526-88017-1q94hm7-0.yaml"
id: 9b4ca00b43a2e47a30441d67e1af4fb65ea8683f
queuer_version: "/zday/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 16G
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_ZN1H8Q9W-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL41710019800RGN-part1"
brand: Intel(R) Core(TM) i7-4790T CPU @ 2.70GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- MD: y
- BLK_DEV_MD
- MD_LINEAR
- MD_RAID0
- MD_RAID1
- MD_RAID10
- MD_RAID456
- MD_MULTIPATH
- BLK_DEV_LOOP
commit: 14a629abdd2e5e55a5122a59e338d9b6570c2c81
netconsole_port: 6687
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-05-26 08:16:39.550415294 +08:00
_rt: "/result/mdadm-selftests/1HDD-07revert-inplace/lkp-hsw-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/14a629abdd2e5e55a5122a59e338d9b6570c2c81"
compiler: gcc-13
head_commit: 2bf359995897a7c8f9e225db842a562a537c1fd0
base_commit: a38297e3fb012ddfa7ce0321a7e5a8daeb1872b6
branch: linux-devel/devel-hourly-20240525-032759
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240525-153203"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/mdadm-selftests/1HDD-07revert-inplace/lkp-hsw-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/14a629abdd2e5e55a5122a59e338d9b6570c2c81/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/14a629abdd2e5e55a5122a59e338d9b6570c2c81/vmlinuz-6.9.0-00001-g14a629abdd2e
- branch=linux-devel/devel-hourly-20240525-032759
- job=/lkp/jobs/scheduled/lkp-hsw-d05/mdadm-selftests-1HDD-07revert-inplace-debian-12-x86_64-20240206.cgz-14a629abdd2e-20240526-88017-1q94hm7-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=14a629abdd2e5e55a5122a59e338d9b6570c2c81
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/14a629abdd2e5e55a5122a59e338d9b6570c2c81/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mdadm-selftests_20240412.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/mdadm-selftests-x86_64-5f41845-1_20240412.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d05/mdadm-selftests-1HDD-07revert-inplace-debian-12-x86_64-20240206.cgz-14a629abdd2e-20240526-88017-1q94hm7-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /cephfs/db/releases/20240525195211/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/14a629abdd2e5e55a5122a59e338d9b6570c2c81/vmlinuz-6.9.0-00001-g14a629abdd2e"
result_root: "/result/mdadm-selftests/1HDD-07revert-inplace/lkp-hsw-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/14a629abdd2e5e55a5122a59e338d9b6570c2c81/0"
dequeue_time: 2024-05-26 08:30:53.801401821 +08:00
job_state: finished
loadavg: 1.49 0.56 0.21 1/195 1293
start_time: '1716683512'
end_time: '1716683576'
version: "/lkp/lkp/.src-20240525-153241:b9d063a8da39:21169e8c698a"
